@import '_content/SantyDesk.Library/SantyDesk.Library.g0tsgelssz.bundle.scp.css';

/* /Components/Pages/Emails/EmailTemplateEdit.razor.rz.scp.css */
.email-template-editor-pane[b-n5um126c6r]  .e-rte-content,
.email-template-editor-pane[b-n5um126c6r]  .e-rte-content iframe {
    width: 100% !important;
    max-width: 100%;
}

.email-template-editor-pane[b-n5um126c6r]  .e-rte-content .e-content {
    min-height: 440px;
}
/* /Components/Pages/Emails/Index.razor.rz.scp.css */
.sent-emails-grid[b-20wkjodopw]  .e-row {
    cursor: pointer;
}

.sent-email-html-body[b-20wkjodopw] {
    word-break: break-word;
}

.sent-email-html-body[b-20wkjodopw]  img {
    max-width: 100%;
    height: auto;
}
